GCLOUD_COMPUTE_XPN_DISABLE(1)

NAME

gcloud compute xpn disable - disable the given project as an XPN host

SYNOPSIS

gcloud compute xpn disable PROJECT_ID [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
That is, after running this command, one cannot enable another project to use this project via XPN.

POSITIONAL ARGUMENTS

    PROJECT_ID
        ID for the project to disable as an XPN host

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To disable the project myproject as an XPN host, run:
    $ gcloud compute xpn disable myproject